@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/********** Template CSS **********/
:root {
    --primary: #004FC7;
    --secondary: #4F81BD;
    --light: #FFFFFF;
    --dark: #1E1E1E;
    --font-poppins: 'Poppins', sans-serif;
    --font-montserrat: "Montserrat", sans-serif;
}

body {
    color: var(--dark) !important;
    font-family: var(--font-poppins);
}


.f-poppins {
    font-family: var(--font-poppins);
}

.f-montserrat {
    font-family: var(--font-montserrat);
}

.back-to-top {
    position: fixed;
    display: none;
    right: 15px;
    bottom: 75px;
    z-index: 99;
    border: none;
    color: var(--light);
    border-radius: 10px;
    border: 3px solid var(--light);
    background: linear-gradient(217deg, #1E1E1E 0%, #5E5E5E 100%);
}

h1,
.h1,
h2,
.h2,
.fw-bold {
    font-weight: 700 !important;
    color: var(--dark);
}

h3,
.h3,
h4,
.h4,
.fw-medium {
    font-weight: 600 !important;
    color: var(--dark);
}

h5,
.h5,
h6,
.h6,
.fw-semi-bold {
    font-weight: 500 !important;
    color: var(--dark);
}

p {
    margin-bottom: 0;
    color: var(--dark);
}

a:hover {
    color: var(--light);
}

a:hover.hover-blue {
    color: var(--primary);
}

/*** Background & Text ***/
.b-primary {
    background: var(--primary) !important;
    color: var(--light) !important;
}

.txt-primary {
    color: var(--primary);
}

.text-black {
    color: var(--dark);
}

.text-justify {
    text-align: justify;
}

.z-1 {
    z-index: 1;
}

.w-fit {
    width: fit-content;
}

.fs-12 {
    font-size: 12px;
}

.fs-13 {
    font-size: 13px;
}

.fs-14 {
    font-size: 14px;
}


.rounded-10 {
    border-radius: 10px;
}
.rounded-20 {
    border-radius: 20px;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.header-title h2 {
    color: var(--dark);
    font-weight: 400;
}


.card-btn a {
    background: var(--primary);
    padding: 0.4rem 1rem;
    color: var(--dark);
    transition: .5s ease;
}

.card-btn a:hover {
    border-radius: 10px;
}

.container-1558 {
    max-width: 1558px;
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
    margin-right: auto;
    margin-left: auto;
}





/*** Breadcrumb ***/
.breadcrumb {
    margin-bottom: 0;
    font-size: .7rem;
}

.breadcrumb .breadcrumb-item a {
    color: var(--primary);
}

/*** Navbar ***/

.top-bar {
    height: 65px;
    border-bottom: 2px solid var(--dark);
}

.top-bar .btn-social {
    background: var(--dark);
    color: var(--light);
    width: 25px;
    height: 25px;
    font-size: 1rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 1rem;
    transition: .3s ease;
}

.top-bar .btn-social:hover {
    background: var(--primary);
    color: var(--light);
    transform: scale(1.2);
}


.sticky-top {
    transition: all .3s ease-in-out;
    background: var(--light);
}



.navbar .navbar-brand img {
    max-height: 50px;
}

.navbar .dropdown .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
    transition: .2s;
}

    .navbar .navbar-nav .nav-link {
    margin-right: 15px;
    padding: 8px 10px;
    font-size: 1rem;
    color: var(--dark);
    font-weight: 500;
    outline: none;
    position: relative;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .navbar-nav .dropdown:hover .nav-link,
.navbar .navbar-nav .dropdown .nav-link.active {
    color: var(--primary);
}

.navbar .navbar-nav .nav-link::before {
    content: "";
    background: var(--primary);
    width: 0%;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: .2s;
}


.navbar .navbar-nav .nav-link:hover::before,.navbar .navbar-nav .nav-link.active::before {
    width: 100%;
}

.navbar .navbar-nav .dropdown .nav-link::before {
    content: "";
    background: var(--primary);
    width: 0%;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: .2s;
}

.navbar .navbar-nav .dropdown:hover .nav-link::before, 
.navbar .navbar-nav .dropdown .nav-link.active::before {
    width: 100%;
}




.navbar .nav-item .dropdown-menu {
    background: var(--primary);
    border: none;
}

.navbar .nav-item .dropdown-menu .dropdown-item {
    font-size: .9rem;
    white-space: normal;
    color: var(--light);
    padding-bottom: .5rem;
    padding-left: .5rem;
    padding-right: 3rem;
    height: 100%;
    border-bottom: 1px solid var(--light);
    display: flex;
    align-items: center;
    transition: all .3s ease;
    position: relative;
}

.navbar .nav-item .dropdown-menu .dropdown-item:hover, .navbar .nav-item .dropdown-menu .dropdown-item.active {
    background: var(--light);
    color: var(--primary);
}

.navbar .nav-item .dropdown-menu .dropdown-item i {
    font-size: .8rem;
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%) ;
}

@media (max-width: 991.98px) {
   

    .navbar .navbar-collapse {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: #FFFFFF;
        padding-bottom: 1rem;
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }

    .navbar .navbar-nav .nav-link.show i {
        transform: translateY(-50%) rotate(180deg);
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .3s;
        opacity: 0;
        padding-top: 0;
        padding-bottom: .5rem;
        background: var(--primary);
        height: 0;
        padding: 0;
        margin: 0;
        overflow: hidden;
    }

    .navbar .nav-item .dropdown-menu.show {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .3s;
        opacity: 1;
        height: 100%;
        padding: .5rem 0;
        margin-top: .125rem;
    }

    .navbar .btn-social {
        margin-right: 0.5rem;
    }
}

@media (min-width: 992px) {
    .shadow-sm .top-bar {
        display: none !important;
    }

    .navbar .navbar-nav .nav-link {
        color: var(--dark);
    }

    .navbar .dropdown:hover .dropdown-toggle::after {
        transform: rotate(180deg);
    }

    .navbar .nav-item .dropdown-menu {
        display: flex;
        visibility: hidden;
        top: 105%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
        padding-top: 0;
        padding-bottom: .5rem;
        min-width: 52rem;
        left: -200%;
        background: var(--primary);
    }

    .navbar .nav-item .dropdown-menu.normal {
        display: block;
        min-width: 12rem;
        left: 0;
        overflow: hidden;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }


    
}


.home__hero-header {
    position: relative;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.home__hero-header .header-carousel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.home__hero-header .header-carousel .carousel-item {
    height: 118vh;
    position: relative;
}

.home__hero-header .header-carousel .carousel-item::before {
    content: "";
    background: var(--dark);
    opacity: .2;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.home__hero-header .header-carousel .carousel-item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}




.home__hero-header .card-content .card-text {
    text-align: justify;
}


.home__hero-header .card-content .row a {
    background: var(--light);
    color: var(--dark);
    border-radius: 30px;
    display: block;
    width: 100%;
    text-align: center;
    padding: 1rem;
    padding: 0.5rem;
    font-size: .8rem;
    transition: .3s ease;
}

.home__hero-header .card-content .row a:hover {
    background: var(--primary);
    color: var(--light);
}






.home__hero-header .card-tracking {
    position: relative;
    margin-top: 5rem;
}

.home__hero-header .card-tracking::before {
    content: "";
    background: #E8E8E8;
    opacity: .7;
    border-radius: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.home__hero-header .card-tracking .card-pengiriman {
    padding: 2rem;
    border-radius: 20px;
    transition: all .3s ease-in-out
}

.home__hero-header .card-tracking .card-pengiriman.active {
    background: var(--light);
}

.home__hero-header .card-tracking .card-pengiriman.active input {
    background: #E8E8E8;
}



/*** Tracking ***/

.get-tracking .card-pengiriman {
    background: var(--light);
    padding: 2rem;
    border-radius: 20px;
    transition: all .3s ease-in-out;
}

.get-tracking .card-pengiriman input {
    background: #EBE5E5;
}


.get-tracking .card-pengiriman button {
    color: #021172;
}


.get-awb .table {
    font-size: .8rem;
}

.get-awb .table > :not(caption) > * > * {
    padding: 1rem .5rem;
}

/*** Products ***/
.products .row.ctc a {
    background: var(--light);
    border: 1px solid var(--primary);
    color: var(--primary);
    border-radius: 30px;
    display: block;
    width: 100%;
    text-align: center;
    padding: 1rem;
    padding: 0.5rem;
    font-size: .8rem;
    transition: .3s ease;
}

.products .row.ctc a:hover {
    background: var(--primary);
    color: var(--light);
}

.products .box-content .card-title {
    position: relative;
    border-bottom: 1px solid var(--primary);
    color: var(--primary);
    margin-bottom: 0;
    padding: .5rem 3rem .5rem 1rem;
    height: 100%;
    display: flex;
    align-items: center;
    transition: all ease-in-out .3s;
}

.products .box-content .card-title:hover, .products .box-content .card-title.active {
    background: var(--primary);
    color: var(--light);
}

.products .box-content .card-title  i {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
}


.products-description {
    background: #F5F5F5;
}


.products-description .card-image {
    position: relative;
    height: 0;
    padding-bottom: 70%;
    box-shadow: 6px 6px 7px rgba(0, 0, 0, 0.25);
}

.products-description .card-image::before {
    content: "";
    position: absolute;
    top: -15px;
    left: -15px;
    height: 0px;
    width: 0px;
    border-right: solid 180px var(--primary);
    border-top: solid 180px transparent;
    border-bottom: solid 0px transparent;
    transform: rotate(180deg);
}

.products-description .card-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease;
}

.products-description .card-image:hover img {
    transform: scale(1.050);
}


.products-description .card-content .card-title {
    position: relative;
    font-size: 2rem;
    font-weight: 600;
    padding-bottom: .5rem;
}

.products-description .card-content .card-title::before {
    content: "";
    background: var(--primary);
    width: 20%;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
}




.products-advantages .card-content {
    display: flex;
    flex-wrap: wrap;
    background: var(--light);
    box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.25);
    padding: 2rem 1rem;
    border-radius: 20px;
}

.products-advantages .card-content .card-flex-image {
    flex: 0 0 auto;
    width: 20%;
}

.products-advantages .card-content .card-box {
    flex: 0 0 auto;
    width: 80%;
}



/*** Why Us ***/
.why-us {
    position: relative;
    padding: 3rem 0;
    background-image: url(../img/peta.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.why-us .box-content {
    background: var(--light);
    overflow: hidden;
    border-radius: 20px;
    padding: 1.5rem;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.25);
}




/*** Our Product ***/
.home__our-product .box-content .card-title {
    position: relative;
    border-bottom: 1px solid var(--light);
    color: var(--light);
    margin-bottom: 0;
    padding: .5rem 3rem .5rem 1rem;
    height: 100%;
    display: flex;
    align-items: center;
    transition: all .3s ease;
}

.home__our-product .box-content .card-title:hover {
    background: var(--light);
    color: var(--primary);
}

.home__our-product .box-content .card-title  i {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
}




/*** News ***/
.home__news .header-title h2 {
    position: relative;
    padding-bottom: .5rem;
    margin-bottom: 1rem;
}

.home__news .header-title h2::before {
    content: "";
    background: var(--primary);
    width: 20%;
    height: 3px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}


.home__news .card-content {
    padding: 1.5rem .5rem;
    transition: all .3s ease;
    border-radius: 10px;
}

.home__news .card-content:hover {
    background: var(--light);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.25);
}

.home__news .card-content .card-image {
    position: relative;
    height: 0;
    padding-bottom: 55%;
    overflow: hidden;
}

.home__news .card-content .card-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease;
}

.home__news .card-content:hover .card-image img {
    transform: scale(1.1);
}

.home__news .card-content .card-date {
    font-size: .7rem;
    opacity: .7;
}

.home__news .card-content .card-title {
    font-weight: 600;
    margin: 1rem 0;
    color: var(--dark);
}

.home__news .card-content .card-text {
    font-size: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
}

.home__news .card-content .card-btn a {
    background: transparent;
    padding: .5rem;
    color: var(--dark);
    font-weight: 600;
    border-radius: 10px;
    font-size: .8rem;
    transition: all .3s ease;
    position: relative;
}

.home__news .card-content:hover .card-btn a {
    color: var(--light);
    z-index: 1;
}

.home__news .card-content .card-btn a::before {
    content: "";
    background: transparent;
    width: 0%;
    height: 100%;    
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s ease;
    z-index: -1;
}

.home__news .card-content:hover .card-btn a::before {
    background: var(--primary);
    width: 100%;
}

.home__news .card-content .card-btn a i {
    margin-left: 0;
    transition: all .3s ease;
    opacity: 0;
}

.home__news .card-content:hover .card-btn a i {
    margin-left: 1.5rem;
    opacity: 1;
}

.home__news .blog-pagination {
    padding-top: 3rem;
}

.home__news .blog-pagination .page-item + .page-item {
    margin-left: .5rem;
}

.home__news .blog-pagination .page-item a {
    width: 30px;
    height: 30px;
    border-radius: 5px;
    background: #8D8B8B;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--light);
}

.home__news .blog-pagination .page-item.active a {
    background: var(--primary);
}

.home__news .blog-pagination .page-item a:hover {
    background: #00317B;
}


/*** Clients ***/
.home__client .card-image {
    position: relative;
    height: 0;
    padding-bottom: 90%;
}

.home__client .card-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: all .3s ease;
}

.home__client .card-image img:hover {
    transform: scale(1.1);
}


/* 
==============================================================================================
*/

.home__contact .card-iframe iframe {
    width: 100%;
    height: 450px;
}



/* 
==============================================================================================
*/
.hero-header {
    position: relative;
    height: 50vh;
}

.hero-header .header-carousel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.hero-header .header-carousel .carousel-item {
    height: 50vh;
    position: relative;
}

.hero-header .header-carousel .carousel-item::before {
    content: "";
    background: var(--dark);
    opacity: .2;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.hero-header .header-carousel .carousel-item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }


  .main-content {
    background-image: url(../img/peta.png);
    background-repeat: no-repeat;
    background-position: 50% top;
    background-size: revert;
  }
  
  /* 
  ==============================================================================================
  */
  
  
  
  /* 
  ==============================================================================================
  */

.news .hot-news .card-image {
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 55%;
}

.news .hot-news .card-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% top;
}

.news .hot-news .card-content .card-title {
    color: var(--dark);
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
}

.news .hot-news .card-content .card-date {
    font-size: .7rem;
    opacity: .7;
}

.news .hot-news .card-content .card-text {
    font-size: .9rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 5;
}

.news .hot-news .card-content .card-btn {
    background: var(--primary);
    color: var(--light);
    padding: .5rem 1rem;
    border-radius: 20px;
    font-size: .8rem;
}

.news .hot-news .swiper-pagination-bullet-active {
    background: var(--primary);
}



.single-content-news .header-title h2 {
    position: relative;
    padding-bottom: .5rem;
    margin-bottom: 1rem;
}

.single-content-news .header-title h2::before {
    content: "";
    background: var(--primary);
    width: 7rem;
    height: 3px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}


.single-content-news .single-news .card-date {
    font-size: .9rem;
    opacity: .8;
}




  /* 
  ==============================================================================================
  */

.home__gallery::before {
    content: "";
    background: #F5F5F5;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.home__gallery::after {
    content: "";
    background-image: url(../img/bg-gallery-home.png);
    background-position: 50% center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.gallery .card-content {
    position: relative;
    overflow: hidden;
}

.gallery .card-content .card-image {
    position: relative;
    height: 0;
    padding-bottom: 60%;
    overflow: hidden;
}

.gallery .card-content .card-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .3s ease-in;
}

.gallery .card-content:hover .card-image img {
    transform: scale(1.1);
}

.gallery .card-content .card-hover {
    position: absolute;
    bottom: -75%;
    left: 0;
    width: 100%;
    height: 60%;
    background: #004FC7;
    color: var(--light);
    opacity: .8;
    padding: 1rem 2rem;
    transition: all .3s ease-in-out;
}

.gallery .card-content:hover .card-hover {
    bottom: 0;
    opacity: .8;
}

.gallery .card-content .card-hover .card-line::before {
    content: "";
    background: var(--light);
    width: 5px;
    height: 3.5rem;
    position: absolute;
    top: 5px;
    left: -15px;
    z-index: 1;
}


.gallery .card-content .card-hover .card-title {
    font-size: .9rem;
    font-weight: 600;
    margin-bottom: 1px;
}

.gallery .card-content .card-hover .card-text {
    font-size: .8rem;
    height: 5.5rem;
    overflow-y: auto;
    scrollbar-width: thin;
}

.gallery .swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    transition: .2s;
  }
  
.gallery .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 2px !important;
    background-color: gray;
    margin: 0 5px;
    cursor: pointer;
    transition: .2s;
  }
  
.gallery .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--primary);
    transition: .2s;
  }
  
.gallery .swiper-pagination .swiper-pagination-bullet:nth-child(n+4) {
      display: none;
  }

  /* 
  ==============================================================================================
  */


.branch-office .header-title h2 {
    position: relative;
    padding-bottom: .5rem;
    margin-bottom: 1rem;
}

.branch-office .header-title h2::before {
    content: "";
    background: var(--primary);
    width: 7rem;
    height: 3px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}

.branch-office .row.ctc a {
    background: var(--light);
    border: 1px solid var(--primary);
    color: var(--primary);
    border-radius: 30px;
    display: block;
    width: 100%;
    text-align: center;
    padding: 1rem;
    padding: 0.5rem;
    font-size: .8rem;
    transition: .3s ease;
}

.branch-office .row.ctc a:hover {
    background: var(--primary);
    color: var(--light);
}



.branch-office .slider-container {
    position: relative;
}

.branch-office .swiper-container {
    position: static;
}

.branch-office .swiper-button-prev {
    background-image: none;
    left: -5%;
    background-color: var(--primary);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.25);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: none;
}

.branch-office .swiper-button-prev .arrow {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}

.branch-office .swiper-button-prev .arrow::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    transition: .2s;
    display: inline-block;
    font-size: 1.5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    color: var(--light);
}


.branch-office .swiper-button-next {
    background-image: none;
    right: -5%;
    background-color: var(--primary);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.25);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: none;
}

.branch-office .swiper-button-next .arrow {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}

.branch-office .swiper-button-next .arrow::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    transition: .2s;
    display: inline-block;
    font-size: 1.5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-90deg);
    color: var(--light);
}


.branch-office .card-branch {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 1rem;
    border-bottom: 2px solid var(--primary);
}

.branch-office .card-branch .card-icon {
    flex: 0 0 auto;
    width: 20%;
    text-align: center;
}

.branch-office .card-branch .card-icon i {
    font-size: 2.5rem;
    color: var(--dark);
    margin-top: .5rem;
}

.branch-office .card-branch .card-content {
    flex: 0 0 auto;
    width: 80%;
    color: var(--dark);
    padding-right: 2rem;
}




.help .header-title h2 {
    position: relative;
    padding-bottom: .5rem;
    margin-bottom: 1rem;
}

.help .header-title h2::before {
    content: "";
    background: var(--primary);
    width: 7rem;
    height: 3px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}

.help .card-form .form-control {
    background: #EBE5E5;
    border-radius: 10px;
    width: 100%;
    border: none;
} 

.help .card-form textarea {
    height: 9rem;
}


.form-floating > label {
    color: #979797;
}

.form-control:focus {
    outline: none;
}

input:focus {
    outline: none;
}


/* 
==============================================================================================
*/

.clients .header-title h2 {
    position: relative;
    padding-bottom: .5rem;
    margin-bottom: 1rem;
}

.clients .header-title h2::before {
    content: "";
    background: var(--primary);
    width: 7rem;
    height: 3px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}



.clients .slider-container {
    position: relative;
}

.clients .swiper-container {
    position: static;
}

.clients .swiper-button-prev {
    background-image: none;
    left: -5%;
    background-color: var(--primary);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.25);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: none;
}

.clients .swiper-button-prev .arrow {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}

.clients .swiper-button-prev .arrow::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    transition: .2s;
    display: inline-block;
    font-size: 1.5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    color: var(--light);
}


.clients .swiper-button-next {
    background-image: none;
    right: -5%;
    background-color: var(--primary);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.25);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: none;
}

.clients .swiper-button-next .arrow {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}

.clients .swiper-button-next .arrow::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    transition: .2s;
    display: inline-block;
    font-size: 1.5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-90deg);
    color: var(--light);
}


.clients .card-image {
    height: 0;
    padding-bottom: 40%;
    position: relative;
    overflow: hidden;
}


.clients .card-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}





.companies {
    padding-top: 7rem;
}


.companies .header-title h2 {
    position: relative;
    padding-bottom: .5rem;
    margin-bottom: 1rem;
}

.companies .header-title h2::before {
    content: "";
    background: var(--primary);
    width: 7rem;
    height: 3px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}



.companies .slider-container {
    position: relative;
}

.companies .swiper-container {
    position: static;
}

.companies .swiper-button-prev {
    background-image: none;
    left: -5%;
    background-color: var(--primary);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.25);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: none;
}

.companies .swiper-button-prev .arrow {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}

.companies .swiper-button-prev .arrow::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    transition: .2s;
    display: inline-block;
    font-size: 1.5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    color: var(--light);
}


.companies .swiper-button-next {
    background-image: none;
    right: -5%;
    background-color: var(--primary);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.25);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: none;
}

.companies .swiper-button-next .arrow {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}

.companies .swiper-button-next .arrow::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    transition: .2s;
    display: inline-block;
    font-size: 1.5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-90deg);
    color: var(--light);
}

.companies .swiper-slide {
    margin-top: 25px !important;
}



.companies a .card-title {
    position: relative;
    padding: 1rem 1rem 1rem 2rem;
    transition: all .3s ease;
}

.companies a:hover .card-title {
    background: var(--primary);
    color: var(--light);
}

.companies a .card-title::before {
    content: "";
    background: var(--primary);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    transition: all .3s ease;
}

.companies a:hover .card-title::before {
    background: var(--light);
}


.companies a .card-title::after {
    content: "";
    background: var(--primary);
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all .3s ease;
}

.companies a:hover .card-title::after {
    background: var(--light);
}

/* 
==============================================================================================
*/


.career .header-title h2 {
    position: relative;
    padding-bottom: .5rem;
    margin-bottom: 1rem;
}

.career .header-title h2::before {
    content: "";
    background: var(--primary);
    width: 7rem;
    height: 3px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}


.career .card-content {
    padding: 1.5rem 1.5rem 6rem;
    border-radius: 20px;
    border: 2px solid #0050c71c;
    background: var(--light);
    position: relative;
    transition: all .3s ease;
}

.career .card-content:hover {
    box-shadow: -5px 6px 12px rgba(0, 0, 0, 0.25);
    border: 2px solid var(--primary);
}

.career .card-content .card-title {
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 0;
}

.career .card-content .card-date {
    font-size: .7rem;
    color: #979797;
}

.career .card-content .card-image {
    margin-top: 1rem;
    margin-bottom: .5rem;
    height: 0;
    padding-bottom: 60%;
    position: relative;
    overflow: hidden;
}

.career .card-content .card-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .3s;
}

.career .card-content:hover .card-image img {
    transform: scale(1.1);
}

.career .card-content .card-btn {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    width: 9rem;
    background: var(--primary);
    color: var(--light);
    font-weight: 600;
    border-radius: 20px;
    padding: .5rem 0;
    transition: all .2s ease-in;
}

.career .card-content:hover .card-btn {
    width: 80%;
}



.single-career .box-position {
    padding: 3rem 2rem;
    border: 2px solid var(--primary);
    border-radius: 20px;
    background: #F5F5F5AD;
}

  
.modalApply .form .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.modalApply .form #file-label {
    background-color: var(--primary);
    color: var(--light);
    padding: .1rem 1rem;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
}

.modalApply .form #file-name, .modalApply .form #telp {
    display: inline-block;
    border: 1px solid #B9B8B8;
    padding: 0.5rem 8.5rem 0.5rem 1rem;
    width: 100%;
    height: 2.5rem;
    color: #8D8B8B;

}

.modalApply .form #textarea-name {
    display: inline-block;
    border: 1px solid #B9B8B8;
    padding: 0.5rem 10rem 0.5rem 1rem;
    width: 100%;
    color: #8D8B8B;
}

.modalApply .form label {
    color: #254061;
    font-weight: 600;
    margin-bottom: .3rem;
}

.modalApply .form small {
    display: block;
    width: 56%;
    color: #B9B8B8;
    font-size: .7rem;
}

/*** Footer ***/
.footer {
    background: var(--primary);
   position: relative;
}

.footer::before {
    content: "";
    background-image: url(../img/peta.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    filter: brightness(0) invert(1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.footer .btn-social {
    background: var(--light);
    color: var(--dark);
    width: 25px;
    height: 25px;
    font-size: 1rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 1rem;
    transition: .3s ease;
}

.footer .btn-social:hover {
    background: #FFE000;
    transform: scale(1.2);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: #FFE000;
    letter-spacing: 1px;
    box-shadow: none;
}


.footer .contact .line-f-contact + .line-f-contact {
    border-top: 1px solid var(--light);
}

.footer .contact .card-box {
    display: flex;
    flex-wrap: wrap;
    padding: 1rem 0;
    
}

.footer .contact .card-box .card-icon {
    width: 18%;
    flex: 0 0 auto;
    font-size: 2rem;
    text-align: center;
    transition: all .3s ease-in-out;

}

.footer .contact .card-box:hover .card-icon {
    margin-top: -1rem;
    transform: rotateY(360deg);
}


.footer .contact .card-box .card-ctn {
    width: 82%;
    flex: 0 0 auto;
}

.footer .contact .card-box small {
    font-size: .775em;
}

.footer .contact .card-box .card-text {
    font-size: .9rem;
}

.copyright {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.copyright p {
    color: var(--light);
    font-size: .8rem;
}

.copyright a {
    color: var(--light);
}

.copyright a:hover {
    color: #FFE000;
}